/* Furnace Fonts
   ========================================================================== */
   
@charset "UTF-8";

@font-face {
	font-family: "MotionControl-Bold";
    src: url('../fonts/MotionControl-Bold.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	
@font-face {
	font-family: "MarkOT-Book";
    src: url('../fonts/MarkOT-Book.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	
@font-face {
	font-family: "AkzidenzGrotesk";
    src: url('../fonts/AkzidenzGrotesk.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	
@font-face {
	font-family: "AkzidenzGrotesk-Med";
    src: url('../fonts/AkzidenzGrotesk-Med.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

	
	
		
/* fontello
   ========================================================================== */

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?21344310');
  src: url('../fonts/fontello.eot?21344310#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?21344310') format('woff2'),
       url('../fonts/fontello.woff?21344310') format('woff'),
       url('../fonts/fontello.ttf?21344310') format('truetype'),
       url('../fonts/fontello.svg?21344310#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?21344310#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 100%;
    text-align: center;
    text-transform: none;
    line-height: 34px;
    /* font-size: 120%; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 
.icon-download:before { content: '\e800'; } /* '' */
.icon-facebook:before { content: '\e801'; } /* '' */
.icon-location:before { content: '\e804'; } /* '' */
.icon-instagram:before { content: '\e805'; } /* '' */
.icon-email:before { content: '\e807'; } /* '' */
.icon-phone:before { content: '\e808'; } /* '' */
.icon-snapchat:before { content: '\e809'; } /* '' */

 [class^="footer-"]:before, [class*=" footer-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 100%;
    text-align: center;
    text-transform: none;
    line-height: 64px;
	font-size: 64px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 
.footer-download:before { content: '\e800'; } /* '' */
.footer-facebook:before { content: '\e801'; } /* '' */
.footer-location:before { content: '\e804'; } /* '' */
.footer-instagram:before { content: '\e805'; } /* '' */
.footer-email:before { content: '\e807'; } /* '' */
.footer-phone:before { content: '\e808'; } /* '' */
.footer-snapchat:before { content: '\e809'; } /* '' */